EDIT - bug #8735

Character Node Editor: allow line breaks at slashes in structure representation
11/29/2019 03:35 PM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

The line wrapping does not work for long structure representation. Breaks only happen where the term labels contain whitespace:

Structure entire plant/inflorescence/partial inflorescence/peduncle
Property length
Structural Modifier v

Supports Quantitative Data

Wither configure the line wrapping so that breaks are inserted at the slashes or add characters next to the slashed so that the line
breaks are possible at that position.

Related issues:
Is duplicate of EDIT - bug #8511: The structure path in the character details... Closed

History

#1-12/12/2019 10:17 AM - Andreas Kohlbecker

- Is duplicate of bug #8511: The structure path in the character details view should have a line break added

#2 - 12/12/2019 11:28 AM - Andreas Miiller
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)
